// Copyright 2000 Macromedia, Inc. All rights reserved.

function receiveArguments()
{
	dw.openWithExternalTextEditor();
}

function canAcceptCommand()
{
	return (dw.getFocus() == 'textView' || dw.getFocus(true) == 'html' || dw.getFocus() == 'document' && dw.getDocumentDOM().getFocus() != 'frameset');
}

function setMenuText()
{
	return MENU_strLaunch + dw.getExternalTextEditor();
}
